﻿/*h1 { font-size:27px; color:#0f5f92; padding:0 0 0 0; font-weight:normal; margin:0; }
h2 { font-size:20px; color:#E33800; font-weight:normal; padding:0 0 0 0; margin:0; } 
h3 { font-size:15px; color:#000000; padding:0 0 0 0; margin:0; }
p { margin:0; }*/
h1{color:#cc0000;margin:10px 0 0 0;font-weight:normal;font-size:29px;}
h2{color:#000;margin:0px 0 0 0;font-weight:normal;font-size:22px;}
h3{
	color:#666;
	margin:10px 0 0 0;
	font-weight:normal;
	font-size:120%;
}
h4{color:#000000;font-style: italic;margin:0 0 0 0;font-weight:bold;font-size:90%;}

body
{
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}